::{team:Barcelona} 2-1 {team:Real Madrid}: How they rated::
@1427069497
url: https://www.bbc.com/sport/football/32012203
{player:Luis Suarez} scored the winner in his second El Clasico as {team:Barcelona} beat {team:Real Madrid} 2-1 at the {stadium:Nou Camp}.
It gives {manager:Luis Enrique}'s team a four-point lead at the top of {league:La Liga} with 10 games remaining. 
In an open game, there were plenty of chances for both teams but how did {player:Suarez} and his team-mates fare? 
{team:Real Madrid} forward {player:Gareth Bale} suffered a quiet second half in his first El Clasico at the {stadium:Nou Camp} - was he alone in being subdued?
Had no chance with {player:Cristiano Ronaldo}'s goal and made some good saves, tipping over the bar from {player:Ronaldo}'s long-range missile and keeping out two efforts from {player:Karim Benzema} in the second period - the second of which was particularly impressive after a nasty deflection.
His key contribution was the pass for {player:Luis Suarez}'s winner, and this was a solid overall effort from {player:the Brazilian}. Not as gung-ho in attack as usual but his wholehearted defensive efforts helped nullify {player:Ronaldo}'s threat in the second half.
The former {team:Manchester United} man is back to his best, delivering a commanding display which was summed up by one superbly-timed tackle to deny {player:Gareth Bale} in full flight. Was dropped for a while earlier this season but that's impossible to imagine at the moment.
Sent bookies into cartwheels when he became possibly the least expected opening goalscorer with a well-placed header, and proceeded to perform with assurance and determination in the centre of defence, making a key block to repel a goal-bound strike from {player:Marcelo}.
Won his battle on the wing with {player:Gareth Bale}, especially in the second half when the Welshman exerted no impact. {player:Alba} became an increasing presence in attack as well as defence, culminating in a rampaging run and shot to force a good save from {player:Iker Casillas}.
The former {team:Sevilla} captain has been excellent in recent weeks but he was more subdued here, with parts of the game passing him by. Replaced by {player:Xavi} in the final stages.
Pressed into duty in the centre of midfield after {player:Sergio Busquets} wasn't risked following an ankle injury, and he did a solid enough job to hold together the structure of the team. Didn't shy away from anything in a typically committed performance. 
Started brightly, playing a lovely one-two with {player:Luis Suarez} to launch his team's first dangerous attack, but became a peripheral figure and did little to dispel the notion that his very best days are behind him.
Man of the match, scoring a superb winner which was only made possible by his majestic control of a long ball from {player:Alves}. Also won the free-kick for the opener and was at the heart of his team's play, working ferociously throughout and unsettling the Real defence with clever movement.
A decisive impact from the in-form Argentine, who was credited with yet another assist after delivering the free-kick for {player:Mathieu}'s header. Showed some sublime skills - notably an audacious early nutmeg on {player:Toni Kroos} - and led his team's sparkling attacking efforts in the second period.
A mixed night for the flamboyant winger, who regularly showed his sumptuous individual ability but was wasteful in front of goal, particularly with a shocking first-half miss just before {team:Real}'s equaliser. But he was always dangerous on the break. 
Didn't make the starting line-up despite recovering from an ankle injury, but performed effectively when he came on for the last quarter of an hour, completing all 15 of his passes.
Brought on for the final 11 minutes as {team:Barca} boss {manager:Luis Enrique} looked to establish greater control of possession, and he used his outstanding passing skills to fulfil that task competently.
The younger brother of {team:Bayern Munich} midfielder {player:Thiago Alcantara}, he came on late for {player:Neymar} and was full of energy but lacked time to make a real impact.
Avoided the howlers that have marked many of his recent big-game performances and escapes criticism for either of {team:Barca}'s goals. He also made a couple of decent late saves from {player:Messi} and {player:Alba}.
Stuck manfully to his task of marking {player:Neymar} with mixed success, but that prevented him from making his usual impact in attack. Little cohesion with {player:Bale} on {team:Real}'s right flank.
A poor night for the usually reliable centre-back, who was booked early on for a foul on {player:Suarez} and never looked comfortable against the {team:Barca} frontman, losing him for the decisive match-winning goal. His struggles were apparent when he was substituted early. 
Back from injury and was commanding in the first half, galvanising his team and providing a steady organising influence. But he could do little to stem the tide of {team:Barca}'s pressure in the second period.
{player:Messi}'s occasional reluctance to track back allowed {player:Marcelo} space coming forward and he often exploited it, sparking his team's first big chance - {player:Ronaldo}'s volley against the bar. He also had a dangerous shot blocked. Did as well as could be hoped defensively against {player:Messi}.
Probably the best central midfielder on the pitch, especially during the latter stages of the opening period when he was dictating the flow of the game, although he faded after the break. Played the pass to {player:Karim Benzema} which led to his team's goal.
Calm and composed in the centre of midfield, coming through the game as one of few players to avoid a yellow card, but he didn't grab the game by the scruff of its neck. Efficient rather than decisive.
Worked hard to give {player:Marcelo} support by tracking back on {player:Messi}, but this negated his usual attacking threat and, despite a shot deflected wide in the first half, he failed to live up to his reputation as Spanish football's golden boy.
It would have been a six but for his well-taken goal which came after he had earlier hit the bar. His 42nd goal of the season seemed to restore his confidence and he was excellent for the remainder of the first half, forcing a good save with a long-range strike, but did nothing in the second period.
{team:Real}'s best player on the night, creating the early chance for {player:Ronaldo} and then producing a sublime backheel for {player:Ronaldo}'s goal. Also looked the most likely source of an equaliser, forcing {player:Claudio Bravo} into two second-half saves.
A game of two halves for {player:the Welshman}, who found the right balance in the opening period, working hard defensively and making some forceful runs down the wing. Had a goal disallowed for offside and dragged a great chance wide, but completely disappeared after the break.
Introduced for the flailing {player:Pepe} and had a tough task trying to hold back {team:Barca}'s always-dangerous late attacks, but certainly coped better than the man he replaced.
A late roll of the dice from {player:Carlo Ancelotti} but the young forward, fit again after a long spell on the sidelines with a knee injury, couldn't get involved.
Came on for the last few minutes but barely had a touch.